annuleren
Resultaten voor 
Zoek in plaats daarvan naar 
Bedoelde u: 

Multitouch werkt niet

Multitouch wordt ondersteund door Firefox 3.5 en hoger. Voor instructies over het bijwerken van Firefox, zie Firefox bijwerken naar de meest recente versie.

Dit artikel aanpassen

Firefox

Firefox for Android

Firefox for iOS

Firefox OS

Thunderbird

Versiegeschiedenis
Revisienr.
2 van 2
Laatste update:
‎31-01-2017 04:26 PM
Bijgewerkt door:
 
Bijdragers
Tags (1)